﻿@model Abc.Northwind.MvcWebUI.Models.ShippingDetailsViewModel
@*@model Abc.Northwind.Entities.Concrete.Category*@
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
    Layout = "~/Views/_Layout.cshtml";
}

<h2>Shipping Details</h2>

<form asp-controller="Cart" asp-action="Complete" method="post">
    <div class="form-group">
        <label asp-for="ShippingDetails.FirstName"></label>
        <input asp-for="@Model.ShippingDetails.FirstName" class="form-control" placeholder="First Name" />
        <span asp-validation-for="@Model.ShippingDetails.FirstName"></span>
    </div>
    <div class="form-group">
        <label asp-for="ShippingDetails.LastName"></label>
        <input asp-for="@Model.ShippingDetails.LastName" class="form-control" placeholder="Last Name" />
        <span asp-validation-for="@Model.ShippingDetails.LastName"></span>
    </div> <div class="form-group">
        <label asp-for="ShippingDetails.City"></label>
        <input asp-for="@Model.ShippingDetails.City" class="form-control" placeholder="City" />
        <span asp-validation-for="@Model.ShippingDetails.City"></span>
    </div>
    <div class="form-group">
        <label asp-for="ShippingDetails.Address"></label>
        <input asp-for="@Model.ShippingDetails.Address" class="form-control" placeholder="Address" />
        <span asp-validation-for="@Model.ShippingDetails.Address"></span>
    </div>
    <div class="form-group">
        <label asp-for="ShippingDetails.Email"></label>
        <input asp-for="@Model.ShippingDetails.Email" class="form-control" placeholder="Email" />
        <span asp-validation-for="@Model.ShippingDetails.Email"></span>
    </div> <div class="form-group">
        <label asp-for="ShippingDetails.Age"></label>
        <input asp-for="@Model.ShippingDetails.Age" class="form-control" placeholder="Age" />
        <span asp-validation-for="@Model.ShippingDetails.Age"></span>
    </div>
   @* </div> <div class="form-group">
        <label asp-for="CategoryId"></label>
        <input asp-for="@Model.CategoryId" class="form-control" placeholder="Age" />
        <span asp-validation-for="@Model.CategoryId"></span>
    </div>*@
    <input type="submit" value="Complete Shopping" class="btn btn-sm btn-outline-success"/>
</form>